body{ background-color: #fbfbfb; }

.ss_banner{
    width: 100%;
    float: left;
    position: relative;
    padding-top: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.ss_banner::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    background-color: rgba(0,0,0,0.4);
}

.ss_banner img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    object-fit: cover;
    filter: blur(3px);
    z-index: 1;
}

.ss_banner .title{
    width: calc(100% - 50px);
    line-height: 1.2;
    font-size: 30px;
    font-weight: 900;
    letter-spacing: 2px;
    text-align: center;
    position: absolute;
    z-index: 5;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
}


.ss_contnet{
    width: 100%;
    float: left;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
}

.ss_contnet .col{
    background-color: #fff;
    min-height: 50px;
    float: left;
    position: relative;
    border-radius: 10px;
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.03);
    margin-bottom: 26px;
    border: 1px solid #f1f1f4;
    padding: 20px;
    box-sizing: border-box;
}

.col25{ width: calc(25% - 20px); }
.col33{ width: calc(33.33% - 17px); }
.col50{ width: calc(50% - 14px); }
.col100{ width: calc(100% - 0px); }

.colurunlist{ width: calc(100% - 320px); }
.colsepet{ width: 300px; }

.h1_title{
    width: 100%;
    float: left;
    position: relative;
    color: #071437;
    font-size: 22px;
    line-height: 1.2;
    font-family: Inter,Helvetica,sans-serif;
    font-weight: 600;
    margin-bottom: 10px;
}




.ss_tablar{
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 10px;
}

.ss_tablar .tab{
    float: left;
    position: relative;
    padding: 10px 20px;
    filter: drop-shadow(0px 3px 4px rgba(0, 0, 0, 0.13));
    border-radius: 6px;
    background-color: #fff;
    margin: 3px;
    cursor: pointer;
    line-height: 1.4;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #252f4a;
    font-size: 13px;
    font-weight: 600;
    border: 1px solid #f1f1f4;
}

.ss_tablar .tab:before{
    content: '';
    width: 0px;
    height: 0px;
    background-color: #fff;
    transform: rotate(45deg);
    left: calc(50% - 8px);
    bottom: -7px;
    border-radius: 4px;
    position: absolute;
    z-index: -1;
    transition: all 200ms;
}

.ss_tablar .tab.aktif{ color: #006ce3; }
.ss_tablar .tab.aktif:before{ width: 15px; height: 15px; }

.tabContent{ width: 100%; float:left; position: relative; display: none;}
.tabContent.aktif{display: block;}

.servis_durum{
    width: 100%;
    line-height: 1;
    letter-spacing: 2px;
    font-size: 20px;
    font-weight: 900;
    position: relative;
    float: left;
    text-align: center;
    text-transform: uppercase;
}

.satir{
    width: 100%;
    float: left;
    position: relative;
    margin: 6px 0px;
}

.satir .title{
    width: 100%;
    float: left;
    position: relative;
    color: #252f4a;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 0.5px;
    margin-bottom: 3px;
    font-size: 14px;
}

.satir .text{
    width: 100%;
    float: left;
    position: relative;
    color: #647195;
    line-height: 1.4;
    letter-spacing: 0.5px;
    font-size: 13px;
    text-transform: capitalize;
}

.i_satir{
    width: 100%;
    float: left;
    position: relative;
    color: #647195;
    line-height: 1.4;
    letter-spacing: 0.5px;
    font-size: 13px;
    margin: 4px 0px;
}

.i_satir::before{
    content: '';
    width: 5px;
    height: 5px;
    float: left;
    position: relative;
    background-color: #071437;
    border-radius: 50%;
    margin-right: 5px;
    margin-top: 5px;
}

.i_satir.m_talep::before{
    content: '';
    width: 8px;
    height: 8px;
    float: left;
    position: relative;
    background-color: #071437;
    border-radius: 50%;
    margin-right: 9px;
    margin-left: 3px;
    margin-top: 5px;
}

.i_satir.tamamlandi::before{
    content: '';
    width: 15px;
    height: 15px;
    float: left;
    position: relative;
    background-color: #41a85f;
    mask: url(../images/checked_icon.svg) no-repeat center / contain;
    -webkit-mask: url(../images/checked_icon.svg) no-repeat center / contain;
}




.uppercase{ text-transform: uppercase; }
.capitalize{ text-transform: capitalize; }



.fiyat_satir{
    width: 100%;
    min-height: 30px;
    float: left;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    padding: 5px 0px;
    border-bottom: 1px solid #ddd;
}

.fiyat_satir div{
    float: left;
    position: relative;
    min-height: 10px;
    margin: 1px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0.5px;
    color: #647195;
    padding: 0px 5px;
    box-sizing: border-box;
}

.fg0{flex-grow: 0;}
.fg1{flex-grow: 1;}
.fg2{flex-grow: 2;}

.fiyat_satir .stn_50{ width: calc(50% - 2px); }
.fiyat_satir .stn_40{ width: calc(40% - 2px); }
.fiyat_satir .stn_35{ width: calc(35% - 2px); }
.fiyat_satir .stn_15{ width: calc(15% - 2px); }
.fiyat_satir .stn_10{ width: calc(10% - 2px); }
.fiyat_satir .stn_20{ width: calc(20% - 2px); }
.fiyat_satir .stn_25{ width: calc(25% - 2px); }
.fiyat_satir .stn_30{ width: calc(30% - 2px); }

.fiyat_satir .stn_btn{ width: 40px; margin: 0px; padding: 0px;}

.fiyat_satir .stn_20 b, .fiyat_satir .stn_25 b{ color: #f44336; font-weight: 400; font-size: 13px; }

.list_but{
    width: 40px;
    height: 40px;
    float: left;
    position: relative;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.list_but::before{
    content: '';
    width: 0px;
    height: 0px;
    position: absolute;
    background-color: rgba(80,180,80,0.4);
    transition: all 200ms;
    border-radius: 5px;
    z-index: 1;
}

.list_but::after{
    content: '';
    width: 15px;
    height: 15px;
    float: left;
    position: relative;
    background-color: #41a85f;
    mask: url(../images/mercek.svg) no-repeat center / contain;
    -webkit-mask: url(../images/mercek.svg) no-repeat center / contain;
    z-index: 3;
}

.list_but:hover::before{
    width: 100%;
    height: 100%;
}

.fiyat_satir i{
    width: 100%;
    float: left;
    position: relative;
    margin-top: 5px;
    font-weight: 500;
    font-size: 12px;
}

.fiyat_satir .title{ height: 30px; font-weight: 600; font-size: 12px; background-color: #ddd; border-radius: 5px; }

.fiyat_satir.araclist:hover{ background-color: #eee; cursor: pointer;}
.fiyat_satir.aktif{ background-color: #c8eeff!important;}

.tac{ text-align: center; }
.tar{ text-align: right; }
.jcc{ justify-content: center; }
.jcfe{justify-content: flex-end;}

.mini{ font-size: 12px;}

.fiyat_ekle_col div .text i{
    width: 100%;
    float: left;
    position: relative;
    margin-top: 5px;
    font-weight: 500;
    font-size: 10px;
}


.toplam_col{
    width: 240px;
    float: right;
    position: relative;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.toplam_col b{
    width: 52%;
    float: left;
    position: relative;
    padding: 5px 10px;
    box-sizing: border-box;
    font-size: 12px;
    background-color: #eee;
    margin: 1px 0px;
    display: flex;
    align-items: center;
    font-weight: 500;
    text-transform: capitalize;
}

.toplam_col p{
    width: 48%;
    float: left;
    position: relative;
    padding: 5px 10px;
    box-sizing: border-box;
    font-size: 13px;
    text-align: right;
    background-color: #eee;
    margin: 1px 0px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}





.fotograflar_content{
    width: 100%;
    float: left;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
}

.arac_resim{
    width: calc(16.66% - 8px);
    float: left;
    position: relative;
    margin: 5px 0px;
    border-radius: 8px;
    overflow: hidden;
}

.arac_resim .img_cnt{
    width: 100%;
    padding-top: 100%;
    float: left;
    position: relative;
}

.arac_resim .img_cnt img{
    width: 100%;
    height: 100%;
    float: left;
    position: absolute;
    object-fit: cover;
    top: 0px;
    left: 0px;
}

.arac_resim .arac_resim_but{
    width: 40px;
    height: 40px;
    position: absolute;
    border-radius: 5px;
    top: 3px;
    right: 3px;
    background-color: #647195;
    opacity: 0;
    transition: all 200ms;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.arac_resim .arac_resim_but:before{ 
	content: ''; 
	width: calc(20px - 0px);
	height: calc(20px - 0px);
	position: relative;
	float: left; 
	transition: all 200ms;
	background-color:#fff;
	mask: url(../../images/mercek.svg) no-repeat center / contain;
    -webkit-mask: url(../../images/mercek.svg) no-repeat center / contain;
}

.arac_resim:hover .arac_resim_but{ opacity: 1; }


.arac_resim .arac_resim_but:hover{ transform: scale(1.1);}











.resim_lightbox{
	width: calc(100vw - 20px);
	height: calc(100vh - 20px);
	position: fixed;
	top:0px;
	left:0px;
	background-color: rgba(255,255,255,0.95);
	z-index: 9999;
	border-radius: 10px;
	display: none;
    padding: 10px;
}

.resim_lightbox .lb_kapat{
	position: absolute;
	top:20px;
	right:30px;
	border:2px solid #787878;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 16px;
	display: flex;
	align-items: center;
	color:#787878;
	padding: 7px 10px;
	cursor: pointer;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.resim_lightbox img{
	width: calc(100% - 140px);
	height: calc(100% - 60px);
	position: absolute;
	top:45px;
	right:70px;
	object-fit: contain;
}

.resim_lightbox .yon_but{
	width: 40px;
	height: 40px;
	position: absolute;
	top: calc(50% - 15px);
	background-color: #3d3d3d;
	border-radius: 50%;
	transition: all 200ms;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.resim_lightbox .yon_but:hover{ transform: scale(1.2); }
.resim_lightbox .yon_but:active{ transform: scale(1); }

.resim_lightbox .yon_but:before{ 
	content: ''; 
	width: calc(18px - 0px);
	height: calc(18px - 0px);
	background-color:#fff;
	position: absolute;
	top: calc(50% - 9px);
	left: calc(50% - 9px);
	mask: url(../../images/next.svg) no-repeat center / contain;
    -webkit-mask: url(../../images/next.svg) no-repeat center / contain;
}

.resim_lightbox .lb_sag_but{ right: 20px;}
.resim_lightbox .lb_sol_but{ left: 20px;}
.resim_lightbox .lb_sol_but:before{ transform: rotate(180deg);}

.resim_lightbox .lb_kapat:before{ 
	content: ''; 
	width: calc(12px - 0px);
	height: calc(12px - 0px);
	position: relative;
	float: left; 
	transition: all 200ms;
	background-color:#787878;
	mask: url(../../images/close.svg) no-repeat center / contain;
    -webkit-mask: url(../../images/close.svg) no-repeat center / contain;
	margin-right: 10px;
}

.resim_lightbox .lb_kapat:hover{ color:#f44336!important; border-color:#f44336!important;}
.resim_lightbox .lb_kapat:hover:before{ background-color:#f44336!important; }



.servis_logo{
    width: 100%;
    max-width: 500px;
    height: 150px;
    float: left;
    position: relative;
    object-fit: contain;
}

.servis_ftr_iletisim{
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: center;
}

.servis_logo_ftr{
    width: 300px;
    height: 200px;
    float: left;
    position: relative;
    object-fit: contain;
}

.servis_iletisim{
    width: calc(100% - 350px);
    float: left;
    position: relative;
    margin-left: 50px;
}

.servis_iletisim .title{
    width: 100%;
    float: left;
    position: relative;
    margin: 0px;
    font-size: 22px;
    font-weight: 900;
    letter-spacing: 2px;
    color: #1d1d1d;
    margin-bottom: 10px;
}

.servis_iletisim .str{
    width: 100%;
    float: left;
    position: relative;
    margin: 4px 0px;
}

.servis_iletisim .str:before{
    content: '';
    width: 20px;
    height: 20px;
    float: left;
    position: relative;
    background-color: #1d1d1d;
}

.servis_iletisim .str.telefon:before{ mask: url(../images/icon_tel.svg) no-repeat center / contain; -webkit-mask: url(../images/icon_tel.svg) no-repeat center / contain; }
.servis_iletisim .str.mail:before{ mask: url(../images/icon_mail.svg) no-repeat center / contain; -webkit-mask: url(../images/icon_mail.svg) no-repeat center / contain; }
.servis_iletisim .str.web:before{ mask: url(../images/icon_web.svg) no-repeat center / contain; -webkit-mask: url(../images/icon_web.svg) no-repeat center / contain; }
.servis_iletisim .str.adres:before{ mask: url(../images/icon_home.svg) no-repeat center / contain; -webkit-mask: url(../images/icon_home.svg) no-repeat center / contain; }

.servis_iletisim .str p{
    width: calc(100% - 30px);
    float: left;
    position: relative;
    margin-left: 10px;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 1.4;
    color: #1d1d1d;
}













.sonuc_popup{
	min-width: 250px;
	max-width: calc(100% - 60px);
	padding: 15px;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 9999;
	border:1px solid;
	position: fixed;
	display: flex;
	align-items: center;
	font-size: 14px;
	letter-spacing: 0.5px;
	line-height: 1.4;
	border-radius: 10px;
	text-transform: capitalize;
}

.sonuc_popup p{
	width: calc(100% - 36px);
	float: left;
	position: relative;
}

.darkmode .sonuc_popup p{ color: #111111;}

.sonuc_popup:before{
	content: '';
	width: 26px;
	height: 26px;
	position: relative;
	margin-right: 10px;
}

.sonuc_popup.success{ background-color: #d6f0dd; border-color: #3ebd61; color: #333C48; }
.sonuc_popup.success:before{ background-color: #3ebd61; mask: url(../../images/success_icon.svg) no-repeat center / contain; -webkit-mask: url(../../images/success_icon.svg) no-repeat center / contain; }

.sonuc_popup.warning{ background-color: #f1d1cb; border-color: #ec4d2b; color: #333C48; }
.sonuc_popup.warning:before{ background-color: #ec4d2b; mask: url(../../images/warning_icon.svg) no-repeat center / contain; -webkit-mask: url(../../images/warning_icon.svg) no-repeat center / contain; }

.sonuc_popup.info{ background-color: #c3d9f0; border-color: #006ce3; color: #333C48; }
.sonuc_popup.info:before{ background-color: #006ce3; mask: url(../../images/info_icon.svg) no-repeat center / contain; -webkit-mask: url(../../images/info_icon.svg) no-repeat center / contain; }









.bodyblur header{ filter: blur(20px)!important; }
.bodyblur content{ filter: blur(20px)!important; }
.bodyblur footer{ filter: blur(20px)!important; }
.bodyblur .ss_banner{ filter: blur(20px)!important; }

.loginpop{
    width: 300px;
    height: 220px;
    padding: 30px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 30px 1px rgba(0, 0, 0, 0.4);
    box-sizing: border-box;
    left: calc(50% - 150px);
    top: calc(50% - 110px);
    z-index: 999;
    position: fixed;
}

.loginpop h1{
    width: 100%;
    line-height: 1;
    float: left;
    position: relative;
    font-size: 25px;
    letter-spacing: 1px;
    color: #071437;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.loginpop .inputcol{
    width: 100%;
    float: left;
    position: relative;
    margin:5px 0px;
}

.loginpop .inputcol p{
    width: 100%;
    line-height: 1.4;
    color: #071437;
    font-size: 13px;
    letter-spacing: 1px;
    margin-bottom: 3px;
    text-transform: uppercase;
    float: left;
    position: relative;
}

.loginpop .inputcol input{
    width: 100%;
    height: 40px;
    float: left;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #071437;
    outline: none;
    padding: 5px 10px;
    border-radius: 5px;
}

.loginpop .loginbut{
    float: left;
    position: relative;
    padding: 15px 20px;
    border-radius: 5px;
    background-color: #41a85f;
    font-size: 13px;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}










.sepet_str{
    width: 100%;
    float: left;
    position: relative;
}

.sepet_str img{
    width: 70px;
    height: 70px;
    float: left;
    position: relative;
    border-radius: 6px;
    border:1px solid #ddd;
    object-fit: contain;
    margin-right:5px;
    padding: 2px;
    box-sizing: border-box;
}

.sepet_str b{
    width: calc(100% - 100px);
    line-height: 1.2;
    font-size: 11px;
    text-transform: uppercase;
    float: left;
    position: relative;
    letter-spacing: 0.5px;
}

.sepet_str p{
    width: calc(100% - 100px);
    line-height: 1.2;
    font-size: 11px;
    text-transform: uppercase;
    float: left;
    position: relative;
    margin-top: 2px;
    color: #636363;
    letter-spacing: 1px;
}

.sepet_str .miktar{
    width: 70px;
    height: 25px;
    float: left;
    position: relative;
    background-color: #ddd;
    border-radius: 13px;
    text-align: center;
    line-height: 25px;
}

.sepet_str .miktar .but{
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
    background-color: #006ce3;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    float: left;
    position: relative;
    z-index: 44;
    user-select: none;
    -moz-user-select: none;
}

.sepet_str .miktar input{
    width: 40px;
    height: 25px;
    float: left;
    position: relative;
    font-size: 14px;
    box-sizing: border-box;
    border: none;
    outline: none;
    text-align: center;
    margin-left: -10px;
    padding: 0px 8px;
    border-top: 1px solid #006ce3;
    border-bottom: 1px solid #006ce3;
}

/* Chrome, Safari, Edge */
.sepet_str .miktar input[type=number]::-webkit-inner-spin-button,
.sepet_str .miktar input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.sepet_str .miktar input[type=number] {-moz-appearance: textfield;}

.sepet_str .fiyat{
    width: calc(100% - 70px);
    line-height: 1.2;
    height: 25px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.5px;
    float: left;
    position: relative;
    text-align: right;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;
}

.sepet_str .fiyat u{
    width: 100%;
    font-size: 13px;
    text-decoration: line-through;
    color: #f44336;
    text-align: right;
}

.sepet_str .cls_but{
    width: 20px;
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    position: absolute;
    border-radius: 5px;
    background-color: #FF5722;
    color: #fff;
    top: 8px;
    right: 0px;
    cursor: pointer;
}

.colsepet .sepet_str {
    border-bottom: 1px solid #ccc; /* Çizgi */
    padding: 8px 0;               /* Daha hoş görünüm için */
}

/* Son satırda çizgi olmasın */
.colsepet .sepet_str:last-child {
    border-bottom: none;
}



.buton_auto{
	min-height: 40px;
	line-height: 1.4;
	float: left;
	position: relative;
	padding:0px 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size:10.5px;
	letter-spacing:1px;
	background-color: #47b14d;
	color:#fff;
	transition: all 250ms;
	cursor: pointer;
	margin:5px 0px;
	border-radius: 5px;
	border:none;
	outline: none;
	text-decoration: none;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	text-transform: uppercase;
    box-sizing: border-box;
}




.sayfa_sayilar{
	width: 100%;
	float: left;
	position: relative;
	margin-top: 10px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

.sayfa_sayilar span{
	height: 15px;
	float: left;
	position: relative;
	line-height: 1;
	padding: 5px 10px;
	margin: 1px;
	background-color: #ddd;
	border-radius: 6px;
	color: #000;
	font-size: 15px;
	letter-spacing: 0.5px;
	cursor: pointer;
}

.sayfa_sayilar span:hover{ background-color: #ccc; }
.sayfa_sayilar span.aktif{ background-color: #006ce3; color: #fff; }













.popup_append{ 
	width: 100%;
	height: 100vh;
	display: block;
	z-index: 999;
    position: fixed;
}

.popup_append:before{
	content: '';
	width: 100vw;
	height: 100vh;
	position: fixed;
	background-color: rgba(0,0,0,0.6);
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.popup{
	width:500px;
	float:left;
	position:fixed;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	border:1px solid #ddd;
	background-color:#fff;
	padding:20px;
	z-index:999;
	border-radius:5px;
	box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19), 0 0px 60px 0 rgb(0,0,0,0.19), 0 0px 180px 0 rgb(0,0,0,0.19);
}

.popup_title{
	width: calc(100% - 140px);
	line-height: 1.3;
	float: left;
	position: relative;
	letter-spacing: 0.5px;
	font-size: 16px;
	font-weight: bold;
	color:#3d3d3d;
	text-transform: uppercase;
}

.popup .pop_kpt{
	line-height:1.3;
	text-align:center;
	float:right;
	position:relative;
	border:1px solid #787878;
	border-radius:17px;
	color:#787878;
	padding: 8px;
	cursor:pointer;
	font-size: 13px;
	letter-spacing: 1px;
	display: flex;
	align-items: center;
	text-decoration: none;
	transition: all 200ms;
	user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	text-transform: uppercase;
}

.popup .pop_kpt:after{ 
	content: ''; 
	width: 14px; 
	height: 14px; 
	float: left; 
	position: relative;  
	transition: all 200ms;
	background-color:#787878;
	mask: url(../images/close.svg) no-repeat center / contain;
    -webkit-mask: url(../images/close.svg) no-repeat center / contain;
	margin-left: 10px;
}

.popup .pop_kpt:hover{ border:1px solid #f7412c; color:#f7412c; }
.popup .pop_kpt:hover:after{ background-color:#f7412c; }


.popup .popup_content{
	width: 100%;
	height: auto;
	float: left;
	position: relative;
	max-height: calc(100vh - 170px);
	margin:10px 0px;
	padding-right:5px;
	overflow-x: hidden;
	transition: all 200ms;
}

.popup .popup_content::-webkit-scrollbar { width: 5px; }


.input_col{
	width: calc(100% - 0px);
	float: left;
	position: relative;
	box-sizing: border-box;
}


.input_col p{
    width: 100%;
    line-height: 1.2;
    letter-spacing: 0.5px;
    float: left;
    position: relative;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 3px;
}

.input_col input{
    width: 100%;
    height: 40px;
    letter-spacing: 0.5px;
    float: left;
    position: relative;
    box-sizing: border-box;
    padding: 5px 10px;
	border:1px solid #3d3d3d;
    outline: none;
	border-radius: 4px;
}





.s533{display: none;}
.h533{display: block;}



@media screen and (max-width: 1024px), screen and (max-device-width: 1024px) {
        
    .col25{ width: calc(50% - 14px); }

    .arac_resim{ width: calc(20% - 8px); }
    
}



@media screen and (max-width: 800px), screen and (max-device-width: 800px) {
    .ss_banner{ padding-top: 40%; }

    .servis_logo_ftr{
        width: 250px;
        height: 200px;
    }
    
    .servis_iletisim{
        width: calc(100% - 280px);
        margin-left: 30px;
    }
    
}



@media screen and (max-width: 640px), screen and (max-device-width: 640px) {
    .ss_banner{ padding-top: 50%; }
    
    .arac_resim{ width: calc(25% - 8px); }
    
    .col33{ width: calc(100% - 0px); }
    .col50{ width: calc(100% - 0px); }

    .servis_logo_ftr{
        width: 200px;
        height: 200px;
    }
    
    .servis_iletisim{
        width: calc(100% - 230px);
        margin-left: 30px;
    }
    
}



@media screen and (max-width: 533px), screen and (max-device-width: 533px) {
    .s533{display: block;}
    .h533{display: none;}

    .ss_banner{ padding-top: 60%; }

    .col25{ width: calc(50% - 10px); }

        
        
    .resim_lightbox{
        width: calc(100vw - 20px);
        height: calc(100vh - 20px);
        top:10px;
        left:10px;
    }

    .resim_lightbox img{
        width: calc(100% - 20px);
        height: calc(100% - 110px);
        top:50px;
        right:10px;
    }

    .resim_lightbox .yon_but{
        top: auto;
        bottom: 10px;
    }

    .resim_lightbox .lb_sag_but{ right: calc(50% - 50px);}
    .resim_lightbox .lb_sol_but{ left: calc(50% - 50px);}



    .servis_logo_ftr{
        width: 100%;
        height: auto;
        max-height: 200px;
        margin-bottom: 20px;
    }
    
    .servis_iletisim{
        width: calc(100% - 0px);
        margin-left: 0px;
    }
    
}


@media screen and (max-width: 460px), screen and (max-device-width: 460px) {
    .ss_banner{ padding-top: 70%; }
    
    .arac_resim{ width: calc(33.33% - 8px); }
    
}

